### Method

# Eog ListStore thumbnail_refresh

#### Declaration [src]

    void
    eog_list_store_thumbnail_refresh (
      EogListStore* store,
      GtkTreeIter* iter
    )

#### Description [src]

Refreshes the thumbnail for the image pointed by `iter`.

#### Parameters

`iter`

  Type: `GtkTreeIter`

  A `GtkTreeIter` pointing to an image in `store`.

  The data is owned by the caller of the method.